__gnu_cxx::_CopyConstructibleConcept(3)

NAME
__gnu_cxx::_CopyConstructibleConcept -

SYNOPSIS

Detailed Description

  template<class _Tp> struct __gnu_cxx::_CopyConstructibleConcept< _Tp >

Definition at line 189 of file boost_concept_check.h.

  Public Member Functions
void __const_constraints (const _Tp &__a)
void __constraints ()

  Public Attributes
_Tp __b

Author

Generated automatically by Doxygen for libstdc++ from the source code.